{
  "type" : "record",
  "name" : "Comment",
  "namespace" : "org.gel.models.cva.avro",
  "doc" : "A generic comment.",
  "fields" : [ {
    "name" : "text",
    "type" : "string",
    "doc" : "The text of the comment"
  }, {
    "name" : "date",
    "type" : "string",
    "doc" : "Date in format yyyyMMddhhmm"
  }, {
    "name" : "userid",
    "type" : "string",
    "doc" : "The author of the curation event"
  } ]
}
